View Issue Details

IDProjectCategoryView StatusLast Update
0001349Склад[All Projects] Generalpublic2018-10-04 16:58
ReporterruslanAssigned Tobarry 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformКСАП ГранитOSWindowsOS VersionXP Prof
Summary0001349: -Склад-Заказы-Функция Сформировать Счет- Не расчитывает при создании сумму НДС по позициям товара в счете
DescriptionПри создании счета все позиции идут с НДС=0. Сделай, чтоб НДС брался из параметров Склада и рассчитывался.
Additional InformationПри сохранении через форму редактирования счета/накладной(кнопка Отредактировать накладную) НДС рассчитывается. При сохранении короткой формы накладной из заказа, при редактировании счета(кнопка Накладная-свойства) НДС не рассчитывается....
TagsNo tags attached.

Activities

barry

2018-09-17 13:47

administrator   ~0003889

stor32.zip
без округления?

Issue History

Date Modified Username Field Change
2018-04-16 12:00 ruslan New Issue
2018-04-16 12:00 ruslan Summary -Склад-Заказы-Функция Сформировать Счет- Не расчитывает при создании сумму НДС по позизиям товара => -Склад-Заказы-Функция Сформировать Счет- Не расчитывает при создании сумму НДС по позициям товара в счете
2018-09-17 13:47 barry Assigned To => barry
2018-09-17 13:47 barry Status new => resolved
2018-09-17 13:47 barry Resolution open => fixed
2018-09-17 13:47 barry Note Added: 0003889
2018-10-04 16:58 ruslan Status resolved => closed